<profile name="generic.audio.mp3" type="2" version="200" device="generic" tag="dvdfab" description="The profile is used to create mp3 file, which can be played on PC or supported device." >
<common>
<file format="mp3" />
<audio codec="mp3" channel="2" >
<freq value="48000" list="32000,44100,48000" />
<bitrate value="64000" list="64000,96000,128000,192000,256000,320000" />
<volume percent="100" />
</audio>
</common>
<acodec name="lame"/>
</profile>